

@font-face {
    font-family: 'Marcellus SC';
    src: url(../fonts/MarcellusSC-Regular.ttf);
  }
  @font-face {
    font-family: 'Poppins-Regular';
    src: url(../fonts/Poppins-Regular.ttf);
  }
  @font-face {
    font-family: 'Poppins-Medium';
    src: url(../fonts/Poppins-Medium.ttf);
  }
  @font-face {
    font-family: 'Poppins-SemiBold';
    src: url(../fonts/Poppins-SemiBold.ttf);
  }
  @font-face {
    font-family: 'Poppins-Bold';
    src: url(../fonts/Poppins-Bold.ttf);
  }
  @font-face {
    font-family: 'Poppins-ExtraBold';
    src: url(../fonts/Poppins-ExtraBold.ttf);
  }

  body{
    overflow-x: hidden !important;
    scroll-behavior: smooth;
  }
 
  a{
    color: inherit !important;
    text-decoration: none !important;
  }

header{
    position: fixed;
    width: 100%;
    z-index: 1;
    padding: 15px 0px;
    transition: all .3s ease-in;
}

.costum_nav ul{
    padding: 0;
    list-style: none;
    display: inline-flex;
    gap: 27px;
    font-size: 15px;
    margin-bottom: 0;
    font-family: 'Poppins-Regular';
}
.costum_nav ul a{
    position: relative;
}
.menu_active{
    transition: 0.5 ease infinite alternate;
}
.menu_active::after{
    content: "";
    position: absolute;
    background-color: #005063;
    width: -webkit-fill-available;
    height: 2.5px;
    left: 0;
    bottom: 0;
}
.nav_media ul{
    padding: 0;
    list-style: none;
    display: inline-flex;
    gap: 27px;
    font-size: 15px;
    margin-bottom: 0;
}
.nav_media i{
    font-size: 18px;
}
.costum_nav_main{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_bar{
    background-color: #fbf9f1;
    padding: 15px 0px;
    transition: all .3s ease-in;
    z-index: 5;
}
.nav_left{
    display: flex;
    align-items: center;
    gap: 100px;
}
/* .nav_left img{
    hwig
} */
.mobile_menu_ftr{
    display: none;
}
#menuToggle input{
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    
    cursor: pointer;
    
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    
    -webkit-touch-callout: none;
    }



/* ========================================================== */


.banner_bg{
    background-color: #FBF9F1;
    height: 100vh;
    display: flex;
    align-items: center;
    padding-top: 78px;
    position: relative;
}
.banner_bg::before{
    content: "";
    background-image: url(../images/left_leaf.svg);
    position: absolute;
    height: 318px;
    width: 230px;
    background-repeat: no-repeat;
    top: 7rem;
}
.banner_bg::after{
    content: "";
    background-image: url(../images/right_bt_leaf.svg);
    position: absolute;
    background-repeat: no-repeat;
    width: 294px;
    height: 254px;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.banner_caption{
    margin-top: 2rem;
}
.banner_caption h1 {
    margin: 0;
    overflow: hidden;
    font-family: 'Marcellus SC';
    text-transform: uppercase;
    font-size: 45px;
  }
.banner_caption h1 span {
    display: block;
    animation: reveal 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0.1s;
  }
  
  @keyframes reveal {
    0% {
      transform: translate(0,100%);
    }
    100% {
      transform: translate(0,0);
    }
  }

.banner_cnt{
    margin-top: 11rem;
    position: relative;
    z-index: 2;
}
.banner_cnt h4{
    font-family: 'Poppins-Regular';
    text-transform: uppercase;
    
}
.banner_cnt p{
    font-family: 'Poppins-Regular';
    font-size: 15px;
}
.banner_cnt h6{
    font-family: 'Poppins-Medium';
    font-size: 17px;
}
.banner_cnt h6::after{
    content: "";
    position: absolute;
    background-color: #1C8098;
    height: 2px;
    width: 66px;
    margin-top: 8px;
    margin-left: 11px;
}
.banner_img{
    position: relative;
}
.banner_img img{
    border: 1px solid #000;
    border-radius: 180px;
    padding: 12px;
    width: 325px;
}
.round_item{
    position: absolute;
    bottom: 0;
    left: -3rem;
    -webkit-animation:spin 13s linear infinite;
    -moz-animation:spin 13s linear infinite;
    animation:spin 13s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    }
}
.round_item img{
    width: 145px;
    border: none;
    padding: 0;
    border-radius: 0;
}


/* ==================================================================== */


.indexabt_main{
    margin-top: 100px;
    margin-bottom: 100px;
}
.indexabt_img{
    text-align: center;
    position: relative;
}
.indexabt_img img{
    border-radius: 50px;
}
.abt_round_item{
    position: absolute;
    bottom: -4.5rem;
    right: 13rem;
    -webkit-animation:spin 13s linear infinite;
    -moz-animation:spin 13s linear infinite;
    animation:spin 13s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    }
}
.abt_round_item img{
    width: 145px;
}

.indexabt_cnt{
    margin: 38px 95px 0px 95px;
}
.indexabt_cnt h4{
    font-family: 'Marcellus SC';
    text-transform: uppercase;
}
.indexabt_cnt p{
    font-family: 'Poppins-Regular';
    font-size: 15px;
    line-height: 29px;
}
.indexabt_cnt h6{
    font-family: 'Poppins-Medium';
}
.indexabt_cnt h6::after{
    content: "";
    position: absolute;
    background-color: #1C8098;
    height: 2px;
    width: 66px;
    margin-top: 8px;
    margin-left: 11px;
}

/* ========================================================== */

.division_main{
    margin-top: 100px;
    margin-bottom: 100px;
}

.division_head h1{
    font-family: 'Marcellus SC';
    text-align: center;
    margin-bottom: 50px;
}
.divisions{
    background-color: #fbf9f1;
    border-radius: 25px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.divi_img img{
    /* background-color: #EFF5ED; */
    padding: 16px 16px;
    border-radius: 25px 0px;
    height: 82px;
    width: 86px;
}
.divi_cnt h5{
    font-size: 22px;
    font-family: 'Poppins-Regular';
    padding: 27px 16px;
}
.divi_cnt p{
    padding: 0;
    margin: 0;
    visibility: none;
    opacity: 0;
}
.divi_cnt span{
    font-size: 14px;
    line-height: 0;
}
.hover_clr{
    background-color: #35b1af17;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 28px;
    transform: translate(-67%,-59%);
    transition: all .5s ease-in-out;
}
.divisions:hover > .hover_clr{
    transform: translate(0%,0%);
}

/* ================================================= */

.history_main{
    margin-top: 100px;
    margin-bottom: 100px;
}
.history_img{
    overflow: hidden;
    position: relative;
    /* height: 400px; */
    width: 100%;
    height: 100%;
    max-height: 450px;
    min-height: 350px;
}
.history_img img{
    border-radius: 22px;
    object-fit: cover;
    object-position: center left;
    width: 60%;
    height: 100%;
}
.history_headline{
    position: absolute;
    bottom: 6rem;
    right: 0;
}
.history_headline h1{
    font-size: 60px;
    font-family: 'Marcellus SC';
    background-color: white;
    border-radius: 10px;
    letter-spacing: 6px;
    padding: 5px 17px;
}

.history_cnt h1{
    font-family: 'Marcellus SC';
    font-size: 50px;
    margin-bottom: 20px;
}
.history_cnt h5{
    font-size: 15px;
    font-family: 'Poppins-Medium';
    line-height: 24px;
    margin-bottom: 20px;
}
.history_cnt p{
    font-family: 'Poppins-Regular';
    font-size: 15px;
    line-height: 29px;
}
.history_cnt h6{
    font-family: 'Poppins-Medium';
}
.history_cnt h6::after{
    content: "";
    position: absolute;
    background-color: #1C8098;
    height: 2px;
    width: 66px;
    margin-top: 8px;
    margin-left: 11px;
}


/* ======================================================== */


.teams_main{
    background-color: #FBF9F1;
    padding-top: 100px;
    /* padding-bottom: 100px; */
}
.main_team h2{
    text-align: center;
    font-family: 'Marcellus SC';
    margin-bottom: 50px;
    font-size: 35px;
}
.main_team h3{
    text-align: center;
    font-family: 'Poppins-Regular';
    text-transform: uppercase;
    margin-bottom: 6px;
    font-size: 25px;
}
.main_team h3::before{
    content: "";
    position: absolute;
    background-color: #000000;
    height: 2px;
    width: 115px;
    margin-top: 14px;
    margin-left: -8rem;
}
.main_team h3::after{
    content: "";
    position: absolute;
    background-color: #000000;
    height: 2px;
    width: 115px;
    margin-top: 14px;
    margin-left: 0.9rem;
}
.assist_team{
    padding-top: 80px;
    position: relative;
    top: -200px;
}
.assist_team h3{
    text-align: center;
    font-family: 'Poppins-Regular';
    text-transform: uppercase;  
    margin-bottom: 19px;
    font-size: 25px;
    padding-top: 80px;
}
.assist_team h3::before{
    content: "";
    position: absolute;
    background-color: #000000;
    height: 2px;
    width: 115px;
    margin-top: 14px;
    margin-left: -8rem;
}
.assist_team h3::after{
    content: "";
    position: absolute;
    background-color: #000000;
    height: 2px;
    width: 115px;
    margin-top: 14px;
    margin-left: 0.9rem;
}


.team_item_main{
    position: relative;
    border: 1px solid #E5E5E5;
    border-radius: 36px;
    overflow: hidden;
}
.team_item_main:hover > .team_details{
    transform: translateY(0%);  
}
.team_item_main:hover > .team_details p{
    opacity: 1;
}

.team_image img{
    width: 100%;
}
.team_details{
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    padding: 18px 14px;
    position: absolute;
    top: 0;
    left: 0px;
    transform: translateY(82%);
    transition: all .5s ease-in-out;
}
.team_details h6{
    text-align: center;
    margin-bottom: 17px;
    font-size: 17px;
}
.team_details p{
    font-size: 15px;
    font-family: 'Poppins-Regular';
    opacity: 0;
    transition: all .5s;
}
.team_details span{
    font-size: 14px;
    color: #575757;
}

/* ========================================================= */

.project_main{
    margin-top: 100px;
    margin-bottom: 100px;
}
.project_main h2{
    text-align: center;
    font-family: 'Marcellus SC';
    font-size: 35px;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.project_image img{
    width: 100%;
    border-radius: 20px 20px 0px 0px;
}
.project_cnt h5{
    font-family: 'Poppins-Medium';
    text-align: center;
    background-color: #fbf9f1;
    padding: 11px 5px;
    font-size: 18px;
    margin: 0;
    border-radius: 0px 0px 20px 20px;
    height: 60px;
}


/* ================================================================== */

footer{
    background-color: #005063;
}
.ftr_navs ul{
    list-style: none;
    padding: 0;
    display: inline-flex;
    gap: 15px;
    font-family: 'Poppins-Regular';
    font-size: 13px;
    color: #fff;
    margin-top: 25px;
}
/* .ftr_media{
    text-align: right;
} */
.ftr_media ul{
    list-style: none;
    padding: 0;
    display: inline-flex;
    gap: 20px;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    color: #fff;
    margin-top: 25px;  
}
.ftr_cnt{
    text-align: center;
}
.ftr_cnt p{
    font-size: 13px;
    color: #fff;
    font-family: 'Poppins-Regular';
    margin-top: 15px;
}
.cpright p{
    font-size: 13px;
    font-family: 'Poppins-Regular';
    color: #ffffffc2;
    margin: 0;
}
.design p{
    font-size: 13px;
    font-family: 'Poppins-Regular';
    color: #ffffffc2;   
    text-align: end;
    margin: 0;
}
.cp_ftr{
    padding: 21px 1px;
    border-top: 1px solid #ffffff63;
}

.powerdby{
    text-align: end;
}
.powerdby img{
    width: 60%;
}


/* ----------------------------------------------------------------------------------------- */

.sub_banner{
    padding-top: 90px;
    position: relative;
}
.banner_head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5rem 12rem !important;
}
.banner_head h1{
    text-align: center;
    font-family: 'Marcellus SC';
    font-size: 50px;
}
.sub_banner h4{
    width: 43%;
    font-size: 25px;
    font-family: 'Marcellus SC';
    font-weight: 600;
    letter-spacing: 1px;
}
.sub_banner::before{
    content: "";
    background-image: url(../images/subleft_leaf.svg);
    position: absolute;
    height: 243px;
    width: 173px;
    background-repeat: no-repeat;
    top: 5rem;
}
.sub_banner::after{
    content: "";
    background-image: url(../images/subright_bt_leaf.svg);
    position: absolute;
    background-repeat: no-repeat;
    width: 220px;
    height: 319px;
    right: 0;
    top: 2rem;
}
.subabt_main{
    margin-top: 1rem;
    margin-bottom: 100px;
}

/* ---------------------------------------------------------- */

.inner_history_cnt{
    margin: 2rem 6rem;
}
.steps_main{
    margin: 3rem 6rem;
}
.aim_main{
    background-color: #fbf9f1;
    padding: 1rem;
    border-radius: 10px;
    font-family: 'Poppins-Regular';
    font-size: 15px;
    height: auto;
}
.Innovation_main{
    padding: 1rem;
    font-family: 'Poppins-Regular';
    font-size: 15px;
    background-color: #35b1af17;
    border-radius: 10px;
    height: auto;
}
.aim_main h5{
    font-family: 'poppins-Medium';
    margin-bottom: 15px;
}
.Innovation_main h5{
    font-family: 'poppins-Medium';
    margin-bottom: 15px;
}
.pioneers h4{
    font-family: 'poppins-Medium';
    margin-top: 2.5rem;
    margin-bottom: 1rem;
}
.pioneers ul{
    font-family: 'Poppins-Regular';
    font-size: 15px;
    line-height: 28px;
    padding-left: 18px;
}

/* ============================================ */

.address{
    text-align: center;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    /* background-color: #fbf9f1; */
    background-color: #fbf9f1;
    padding: 1.4rem;
    border-radius: 10px;
    height: 100%;
    justify-content: center;
    flex-direction: column;
    display: flex;
    margin-bottom: 1rem;
    /* transition: 0.5s ease-in-out; */
}
.address:hover{
    transition: 0.5s ease-in-out !important;
    background-color: #f3f3f3;
    /* border:solid .5px rgb(171, 171, 171); */

}
.address i{
    font-size: 2.5rem;
    color: #1c8098;
}
.address p{
    margin: 12px 0 0px 0px;
}

.frm_contact{
    background-color: #fff;
    box-shadow: 0px 2px 12px 3px #6666660f;
    margin: 3rem 0rem;
    padding: 2rem;
    border-radius: 5px;
}
.frm_contact h4{
    text-align: center;
}
.frm_contact p{
    text-align: center;
    margin-bottom: 1.5rem;
}
.frm_contact input{
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #66666612;
    border-radius: 5px;
    font-family: 'Poppins-Regular';
    font-size: 15px;
    margin-bottom: 1.5rem;
    background-color: #fbf9f15c;
    outline: none;
}
.frm_contact textarea{
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #66666612;
    border-radius: 5px;
    font-family: 'Poppins-Regular';
    font-size: 15px;
    margin-bottom: 1.5rem;
    background-color: #fbf9f15c;
    outline: none;
}
.frm_contact button{
    background-color: #1c8098;
    border: none;
    font-size: 15px;
    font-family: 'Poppins-Regular';
    color: #fff;
    padding: 7px 26px;
    border-radius: 5px;
    text-align: center;
}
.map_main{
    margin: 3rem 0rem;
    border-radius: 15px;
}


.appointment_item{
    background: #1c8098;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3rem 5rem;
    border-radius: 15px;
    color: #fff;
}
.appointment_item button{
    border: none;
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    color: #1c8098;
    background-color: #fff;
}

.book_modal{
    display: none;
    opacity: 0;
    transition: 0.5 ease;
}
.book_modal_open{
    background-color: #ffffffed;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
    z-index: 1;
    backdrop-filter: blur(2px);
    opacity: 1;
}
.book_modal_item {
    background-color: #005063;
    width: 24%;
    padding: 30px;
    text-align: center;
    position: relative;
    border-radius: 5px;
}
.book_modal_item h4{
    color: #fff;
    margin-bottom: 1.5rem;
}
.book_modal_item input{
    width: 100%;
    border: none;
    margin-bottom: 15px;
    padding: 8px 10px;
    border-radius: 5px;
    outline: none;
}
.book_modal_item button{
    border: none;
    padding: 10px 15px;
    background-color: #4fbbb8;
    color: #fff;
    font-weight: 500;
    border-radius: 5px;
    margin-top: 1rem;
}
.book_close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 18px;
    cursor: pointer;
}

::-webkit-scrollbar {
    width: 15px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

  
  .gallery-container  img{
    width: 100%;
    object-fit:cover;
    height: 250px;
    border-radius: 15px;
  }
  .pic-container {
    padding: 10px;
    background: rgb(201, 255, 247);
    border-radius: 20px;
    margin: 10px 0;
  }

#ayurveda{
    padding-top: 80px;
    position: relative;
    top: -70px;
}
.assist_team{
    padding-top: 80px;
}
#ayurveda .team_details {
    overflow-y: scroll;
    /* margin: 10px 5px; padding: 5px; */
    /* text-align: justify; */
}
#ayurveda .team_details::-webkit-scrollbar {
    width:1px;
}
#ayurveda .team_details::-webkit-scrollbar-track {
    -webkit-box-shadow:inset 0 0 6px rgba(186, 153, 153, 0); 
    border-radius:10px;
}
#ayurveda .team_details::-webkit-scrollbar-thumb {
    border-radius:10px;
    -webkit-box-shadow: inset 0 0 6px rgb(230, 230, 230); 
}
/* .team_details::-webkit-scrollbar {
    all:unset;
} */

/* body{
    scroll-behavior: smooth;
} */

.thank_you{
padding-top: 90px;
}

.thank_you h1{
    font-size: 50px;
    font-weight: 700;
    color: #005063;
    text-align: center;
}
.thanks_padd{
    padding: 140px 0;
}